2.9 dp-3 for linux has expired...!

Richmond Mathewson geradamas at yahoo.com
Sat Feb 23 08:29:36 CST 2008


"Is there a selection or is it just a mistake?"

Surely that question has already answered itself?

As a Runtime Revolution user of extremely slender
income who uses a licensed version of DreamCard 2.6.1
I assume I, at least, have been excluded from Beta 4
(or is it 11 ???) because I do not have a recent
licence for a fancier version of RR.

If this is true . . . it is "all rather a pity" as
some of use try to support RR in other ways that with
money.

sincerely, Richmond Mathewson

____________________________________________________________

A Thorn in the flesh is better than a failed Systems Development Life Cycle.
____________________________________________________________


      __________________________________________________________
Sent from Yahoo! Mail.
A Smarter Inbox. http://uk.docs.yahoo.com/nowyoucan.html



More information about the use-livecode mailing list